首页 -> 安全研究

安全研究

安全漏洞
Linux Kernel远程拒绝服务漏洞(CVE-2019-11683)

发布日期:2019-06-06
更新日期:2019-06-06

受影响系统:
Linux Linux kernel 5.0.7
Linux Linux kernel 5.0.4
Linux Linux kernel 5.0.2
Linux Linux kernel 5.0.11
Linux Linux kernel 5.0.10
Linux Linux kernel 5.0
描述:
BUGTRAQ  ID: 108142
CVE(CAN) ID: CVE-2019-11683

Linux内核是一种开源的类Unix操作系统宏内核。
Linux内核5.x之前的net / ipv4 / udp_offload.c中的udp_gro_receive_segment允许远程攻击者导致拒绝服务(slab-out-of-bounds内存损坏)或者可能通过UDP数据包具有未指定的其他影响0负载,因为填充数据包处理不当,又称“GRO数据包死亡”问题。

<*来源:Linux Kernel厂商
  *>

建议:
厂商补?。?br />
Linux
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

浏览次数:1531
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障
求救信号官网 五行游戏 浙江快乐彩开奖在线 河北快三走势图十一选五 幸运赛车pk10 一零八好汉APP 猿人传奇游戏 欢乐帮怎么玩 排列三开奖时间 黑豹之月电子游艺